/* Import all the SCSS files */
/* Mobile menu customisation */
@media (max-width: 980px) {
  .mobile_menu_bar:after {
    content: 'Menu';
    position: relative;
    top: -8px;
    color: #fff !important;
    font-size: 20px;
    font-weight: 500;
  }
  .mobile_menu_bar:before {
    color: #fff !important;
  }
  .mobile_menu_bar {
    background: #b20838;
    padding: 4px 12px 4px 10px !important;
    margin-bottom: 20px;
    border-radius: 3px;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
  }
}
/* Desktop Menu Customisations */
/* Secondary Menu Customisation */
@media (min-width: 981px) {
  .et_fullwidth_secondary_nav #top-header .container {
    padding: 0;
  }
  #et-secondary-menu {
    float: none;
  }
  #et-secondary-nav li.left {
    float: left;
  }
  #et-secondary-nav li {
    margin: 0;
    width: 16.6%;
    text-align: center;
    border-right: 1px solid #fff;
    font-size: 12px;
  }
  #et-secondary-nav li a {
    padding: 10px 0 !important;
    min-height: 33px;
  }
  #et-secondary-nav {
    width: 100%;
    font-size: 0;
    padding: 0;
  }
  div#et-secondary-menu {
    text-align: right;
  }
  body #et-secondary-nav li a:hover {
    opacity: 1;
  }
  #top-menu li li a {
    line-height: 1.3em;
  }
}
/* Primary Menu Call To Action Button */
@media (min-width: 981px) {
  #top-menu-nav ul li.cta a {
    padding: 0.75em 1em !important;
    margin-top: -1em;
    border-radius: 3px;
    border: 2px solid #b20838;
    color: #fff !important;
    background: #b20838 !important;
  }
  body #top-menu-nav ul li.cta a:hover {
    transform: translateY(-1px) !important;
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08) !important;
    opacity: 1;
    color: #fff !important;
  }
  body .et-fixed-header #top-menu li.cta.current-menu-item a {
    color: #fff !important;
  }
}
/* Primary Menu Hover Customisation */
@media (min-width: 981px) {
  body #top-menu li a:hover, body .et-fixed-header #top-menu li a:hover {
    opacity: 1;
    color: #b20838 !important;
  }
}
@media only screen and (min-width: 981px) and (max-width: 1350px) {
  #logo {
    max-width: 250px;
  }
  #top-menu li {
    display: inline-block;
    padding-right: 12px;
    font-size: 12px;
  }
}
/* Call to action secondary menu */
@media (min-width: 981px) {
  #et-secondary-nav li.cta {
    background: #ffb527;
  }
  #et-secondary-nav li.cta a {
    color: #b20838;
  }
}
.nolink a {
  cursor: default;
  pointer-events: none;
}
.nolink ul a {
  cursor: pointer;
  pointer-events: auto;
}
/* Buttons.scss */
/* Change button padding and styling */
.et_pb_button {
  padding: 0.5em 2.5em 0.5em 1.5em !important;
  box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
  text-align: center;
}
.et_pb_button:hover {
  padding: 0.5em 2.5em 0.5em 1.5em !important;
  transform: translateY(-1px);
  box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08);
}
.et_pb_custom_button_icon, .et_pb_custom_button_icon:hover {
  padding: 0.5em 1.5em 0.5em 2.5em !important;
}
.et_pb_button.et_pb_bg_layout_light {
  color: #fff !important;
}
/* Coloured buttons */
.blue-button.et_pb_button, .blue-button.et_pb_button:hover, .blue-button .et_pb_promo_button, .blue-button .et_pb_promo_button:hover {
  background: #007bff !important;
  border-color: #007bff !important;
}
.indigo-button.et_pb_button, .indigo-button.et_pb_button:hover, .indigo-button .et_pb_promo_button, .indigo-button .et_pb_promo_button:hover {
  background: #6610f2 !important;
  border-color: #6610f2 !important;
}
.purple-button.et_pb_button, .purple-button.et_pb_button:hover, .purple-button .et_pb_promo_button, .purple-button .et_pb_promo_button:hover {
  background: #6f42c1 !important;
  border-color: #6f42c1 !important;
}
.pink-button.et_pb_button, .pink-button.et_pb_button:hover, .pink-button .et_pb_promo_button, .pink-button .et_pb_promo_button:hover {
  background: #e83e8c !important;
  border-color: #e83e8c !important;
}
.red-button.et_pb_button, .red-button.et_pb_button:hover, .red-button .et_pb_promo_button, .red-button .et_pb_promo_button:hover {
  background: #b20838 !important;
  border-color: #b20838 !important;
}
.orange-button.et_pb_button, .orange-button.et_pb_button:hover, .orange-button .et_pb_promo_button, .orange-button .et_pb_promo_button:hover {
  background: #fd7e14 !important;
  border-color: #fd7e14 !important;
}
.yellow-button.et_pb_button, .yellow-button.et_pb_button:hover, .yellow-button .et_pb_promo_button, .yellow-button .et_pb_promo_button:hover {
  background: #ffb527 !important;
  border-color: #ffb527 !important;
}
.green-button.et_pb_button, .green-button.et_pb_button:hover, .green-button .et_pb_promo_button, .green-button .et_pb_promo_button:hover {
  background: #28a745 !important;
  border-color: #28a745 !important;
}
.teal-button.et_pb_button, .teal-button.et_pb_button:hover, .teal-button .et_pb_promo_button, .teal-button .et_pb_promo_button:hover {
  background: #20c997 !important;
  border-color: #20c997 !important;
}
.cyan-button.et_pb_button, .cyan-button.et_pb_button:hover, .cyan-button .et_pb_promo_button, .cyan-button .et_pb_promo_button:hover {
  background: #17a2b8 !important;
  border-color: #17a2b8 !important;
}
.black-button.et_pb_button, .black-button.et_pb_button:hover, .black-button .et_pb_promo_button, .black-button .et_pb_promo_button:hover {
  background: #343a40 !important;
  border-color: #343a40 !important;
}
.white-button.et_pb_button, .white-button.et_pb_button:hover, .white-button .et_pb_promo_button, .white-button .et_pb_promo_button:hover {
  background: #fff !important;
  border-color: #fff !important;
  color: #343a40 !important;
}
.white-button.et_pb_button:after, .white-button.et_pb_button:hover:after, .white-button .et_pb_promo_button:after, .white-button .et_pb_promo_button:hover:after {
  color: #343a40 !important;
}
/* Ghost buttons & no buttons */
a.et_pb_button.ghost-button, a.et_pb_button.ghost-button:hover, .ghost-button a.et_pb_button, .ghost-button a.et_pb_button:hover {
  background: transparent !important;
}
a.et_pb_button.no-button, a.et_pb_button.no-button:hover, .no-button a.et_pb_button, .no-button a.et_pb_button:hover {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
  text-align: left;
  box-shadow: none;
  transform: none !important;
}
a.et_pb_button.ghost-button.blue-button, a.et_pb_button.ghost-button.blue-button:hover, .ghost-button.blue-button a.et_pb_button, a.et_pb_button.no-button.blue-button, body.et_pb_button_helper_class .no-button.blue-button a.et_pb_button {
  color: #007bff !important;
}
a.et_pb_button.ghost-button.blue-button:after, a.et_pb_button.ghost-button.blue-button:hover:after, .ghost-button.blue-button a.et_pb_button:after, a.et_pb_button.no-button.blue-button:after, body.et_pb_button_helper_class .no-button.blue-button a.et_pb_button:after {
  color: #007bff !important;
}
a.et_pb_button.ghost-button.indigo-button, a.et_pb_button.ghost-button.indigo-button:hover, .ghost-button.indigo-button a.et_pb_button, a.et_pb_button.no-button.indigo-button, body.et_pb_button_helper_class .no-button.indigo-button a.et_pb_button {
  color: #6610f2 !important;
}
a.et_pb_button.ghost-button.indigo-button:after, a.et_pb_button.ghost-button.indigo-button:hover:after, .ghost-button.indigo-button a.et_pb_button:after, a.et_pb_button.no-button.indigo-button:after, body.et_pb_button_helper_class .no-button.indigo-button a.et_pb_button:after {
  color: #6610f2 !important;
}
a.et_pb_button.ghost-button.purple-button, a.et_pb_button.ghost-button.purple-button:hover, .ghost-button.purple-button a.et_pb_button, a.et_pb_button.no-button.purple-button, body.et_pb_button_helper_class .no-button.purple-button a.et_pb_button {
  color: #6f42c1 !important;
}
a.et_pb_button.ghost-button.purple-button:after, a.et_pb_button.ghost-button.purple-button:hover:after, .ghost-button.purple-button a.et_pb_button:after, a.et_pb_button.no-button.purple-button:after, body.et_pb_button_helper_class .no-button.purple-button a.et_pb_button:after {
  color: #6f42c1 !important;
}
a.et_pb_button.ghost-button.pink-button, a.et_pb_button.ghost-button.pink-button:hover, .ghost-button.pink-button a.et_pb_button, a.et_pb_button.no-button.pink-button, body.et_pb_button_helper_class .no-button.pink-button a.et_pb_button {
  color: #e83e8c !important;
}
a.et_pb_button.ghost-button.pink-button:after, a.et_pb_button.ghost-button.pink-button:hover:after, .ghost-button.pink-button a.et_pb_button:after, a.et_pb_button.no-button.pink-button:after, body.et_pb_button_helper_class .no-button.pink-button a.et_pb_button:after {
  color: #e83e8c !important;
}
a.et_pb_button.ghost-button.red-button, a.et_pb_button.ghost-button.red-button:hover, .ghost-button.red-button a.et_pb_button, a.et_pb_button.no-button.red-button, body.et_pb_button_helper_class .no-button.red-button a.et_pb_button {
  color: #b20838 !important;
}
a.et_pb_button.ghost-button.red-button:after, a.et_pb_button.ghost-button.red-button:hover:after, .ghost-button.red-button a.et_pb_button:after, a.et_pb_button.no-button.red-button:after, body.et_pb_button_helper_class .no-button.red-button a.et_pb_button:after {
  color: #b20838 !important;
}
a.et_pb_button.ghost-button.orange-button, a.et_pb_button.ghost-button.orange-button:hover, .ghost-button.orange-button a.et_pb_button, a.et_pb_button.no-button.orange-button, body.et_pb_button_helper_class .no-button.orange-button a.et_pb_button {
  color: #fd7e14 !important;
}
a.et_pb_button.ghost-button.orange-button:after, a.et_pb_button.ghost-button.orange-button:hover:after, .ghost-button.orange-button a.et_pb_button:after, a.et_pb_button.no-button.orange-button:after, body.et_pb_button_helper_class .no-button.orange-button a.et_pb_button:after {
  color: #fd7e14 !important;
}
a.et_pb_button.ghost-button.yellow-button, a.et_pb_button.ghost-button.yellow-button:hover, .ghost-button.yellow-button a.et_pb_button, a.et_pb_button.no-button.yellow-button, body.et_pb_button_helper_class .no-button.yellow-button a.et_pb_button {
  color: #ffb527 !important;
}
a.et_pb_button.ghost-button.yellow-button:after, a.et_pb_button.ghost-button.yellow-button:hover:after, .ghost-button.yellow-button a.et_pb_button:after, a.et_pb_button.no-button.yellow-button:after, body.et_pb_button_helper_class .no-button.yellow-button a.et_pb_button:after {
  color: #ffb527 !important;
}
a.et_pb_button.ghost-button.green-button, a.et_pb_button.ghost-button.green-button:hover, .ghost-button.green-button a.et_pb_button, a.et_pb_button.no-button.green-button, body.et_pb_button_helper_class .no-button.green-button a.et_pb_button {
  color: #28a745 !important;
}
a.et_pb_button.ghost-button.green-button:after, a.et_pb_button.ghost-button.green-button:hover:after, .ghost-button.green-button a.et_pb_button:after, a.et_pb_button.no-button.green-button:after, body.et_pb_button_helper_class .no-button.green-button a.et_pb_button:after {
  color: #28a745 !important;
}
a.et_pb_button.ghost-button.teal-button, a.et_pb_button.ghost-button.teal-button:hover, .ghost-button.teal-button a.et_pb_button, a.et_pb_button.no-button.teal-button, body.et_pb_button_helper_class .no-button.teal-button a.et_pb_button {
  color: #20c997 !important;
}
a.et_pb_button.ghost-button.teal-button:after, a.et_pb_button.ghost-button.teal-button:hover:after, .ghost-button.teal-button a.et_pb_button:after, a.et_pb_button.no-button.teal-button:after, body.et_pb_button_helper_class .no-button.teal-button a.et_pb_button:after {
  color: #20c997 !important;
}
a.et_pb_button.ghost-button.cyan-button, a.et_pb_button.ghost-button.cyan-button:hover, .ghost-button.cyan-button a.et_pb_button, a.et_pb_button.no-button.cyan-button, body.et_pb_button_helper_class .no-button.cyan-button a.et_pb_button {
  color: #17a2b8 !important;
}
a.et_pb_button.ghost-button.cyan-button:after, a.et_pb_button.ghost-button.cyan-button:hover:after, .ghost-button.cyan-button a.et_pb_button:after, a.et_pb_button.no-button.cyan-button:after, body.et_pb_button_helper_class .no-button.cyan-button a.et_pb_button:after {
  color: #17a2b8 !important;
}
a.et_pb_button.ghost-button.black-button, a.et_pb_button.ghost-button.black-button:hover, .ghost-button.black-button a.et_pb_button, a.et_pb_button.no-button.black-button, body.et_pb_button_helper_class .no-button.black-button a.et_pb_button {
  color: #000 !important;
}
a.et_pb_button.ghost-button.black-button:after, a.et_pb_button.ghost-button.black-button:hover:after, .ghost-button.black-button a.et_pb_button:after, a.et_pb_button.no-button.black-button:after, body.et_pb_button_helper_class .no-button.black-button a.et_pb_button:after {
  color: #000 !important;
}
a.et_pb_button.ghost-button.white-button, a.et_pb_button.ghost-button.white-button:hover, .ghost-button.white-button a.et_pb_button, a.et_pb_button.no-button.white-button, body.et_pb_button_helper_class .no-button.white-button a.et_pb_button {
  color: #fff !important;
}
a.et_pb_button.ghost-button.white-button:after, a.et_pb_button.ghost-button.white-button:hover:after, .ghost-button.white-button a.et_pb_button:after, a.et_pb_button.no-button.white-button:after, body.et_pb_button_helper_class .no-button.white-button a.et_pb_button:after {
  color: #fff !important;
}
.et_pb_button.no-button:after, .no-button .et_pb_button:after {
  opacity: 1 !important;
  margin-left: 0.3em;
  font-weight: 800;
  transition: margin 0.2s !important;
}
.et_pb_button.no-button:hover:after, .no-button .et_pb_button:hover:after {
  margin-left: 0.6em;
}
.or-button.et_pb_button {
  color: #fff !important;
  margin-left: 20px;
  text-decoration: none;
}
.or-button.et_pb_button:hover {
  color: #fff !important;
}
.or-button.et_pb_button:before {
  content: 'or';
  display: inline-block;
  color: #fff;
  z-index: 99999;
  position: relative;
  opacity: 1;
  font-size: 16px;
  padding: 0 20px;
  text-transform: none;
}
/* Caldera forms button */
input.et_pb_button {
  color: #fff;
}
input.et_pb_button:hover {
  padding: 0.5em 2em !important;
}
/* Inline Buttons */
@media (min-width: 981px) {
  .inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 20px !important;
  }
}
.black-button .et_pb_button, .black-button .et_pb_button:hover {
  background: #2a2929 !important;
  border-color: #2a2929 !important;
}
/* Footer customisations */
@media (min-width: 981px) {
  #footer-info {
    width: 100%;
    text-align: center;
  }
}
.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 0px 20px;
}
@media (max-width: 980px) {
  .grid-container {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 768px) {
  .grid-container {
    grid-template-columns: 1fr;
  }
}
.grid-item {
  margin-bottom: 40px;
  background: #fff;
}
.grid-content {
  padding: 20px;
}
@media print {
  .mobile_menu_bar {
    display: none;
  }
  .et_menu_container {
    min-height: 100px;
    text-align: center;
  }
  .et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
    top: 0 !important;
  }
  .et_pb_section, .et_pb_row {
    padding: 0 !important;
  }
  .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-right: 16px;
    float: none;
  }
  .et_pb_column {
    margin-bottom: 0;
  }
  body {
    margin: 0 !important;
    font-size: 12px !important;
  }
  body .gform_wrapper ul li.gfield {
    margin: 5px 0 !important;
    line-height: 1em !important;
  }
}
/* Add underline to links on hover */
#main-content p a {
  text-decoration: underline;
}
#main-content p a:hover {
  text-decoration: none;
}
/* Background colors - Add a class to add a background colour. Use ‘color-bg’ e.g. ‘blue-bg’. */
.blue-bg {
  background-color: #007bff !important;
}
.indigo-bg {
  background-color: #6610f2 !important;
}
.purple-bg {
  background-color: #6f42c1 !important;
}
.pink-bg {
  background-color: #e83e8c !important;
}
.red-bg {
  background-color: #b20838 !important;
}
.orange-bg {
  background-color: #fd7e14 !important;
}
.yellow-bg {
  background-color: #ffb527 !important;
}
.green-bg {
  background-color: #28a745 !important;
}
.teal-bg {
  background-color: #20c997 !important;
}
.cyan-bg {
  background-color: #17a2b8 !important;
}
.gray-100-bg {
  background-color: #f8f9fa !important;
}
.gray-200-bg {
  background-color: #e9ecef !important;
}
.gray-300-bg {
  background-color: #dee2e6 !important;
}
.gray-400-bg {
  background-color: #ced4da !important;
}
.gray-500-bg {
  background-color: #adb5bd !important;
}
.gray-600-bg {
  background-color: #868e96 !important;
}
.gray-700-bg {
  background-color: #495057 !important;
}
.gray-800-bg {
  background-color: #343a40 !important;
}
.gray-900-bg {
  background-color: #2a2929 !important;
}
/* Make rows wider on mobile*/
@media (max-width: 980px) {
  .et_pb_row {
    width: 90%;
  }
}
/* Caldera forms inputs */
.caldera-grid .form-control, .caldera-grid .form-control:focus {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* Column Cards */
.column-cards .et_pb_column {
  background: #fff;
  border-radius: 3px;
}
.column-cards h4.et_pb_module_header {
  padding: 0 20px;
}
.column-cards .et_pb_blurb_description {
  padding: 20px;
}
.column-cards .et_pb_column:hover {
  box-shadow: 0 25px 50px rgba(0, 0, 0, .2);
  translate: scale(1.01);
}
.column-cards .et_pb_column {
  transition: all 0.5s;
}
.news-bar .et_pb_slide_content {
  display: none !important;
}
/* Featured Blog */
.et_pb_blog_grid .et_pb_post {
  border: 1px solid #e5e5e5 !important;
}
.et_pb_blog_grid .et_pb_post {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.et_pb_blog_grid .et_pb_post:hover {
  box-shadow: 0 25px 50px rgba(0, 0, 0, .2);
  translate: scale(1.01);
}
/* Single Blog Page */
@media (min-width: 981px) {
  #left-area {
    padding-bottom: 0;
  }
  #left-area .et_pb_post {
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
/* Slick Slider */
.slick-track {
  display: flex !important;
}
.slick-slide {
  background: #fff;
  margin: 0 10px 30px 10px !important;
  padding-bottom: 20px;
  height: inherit !important;
}
.slick-slide .et_pb_blurb_container {
  padding: 0 20px;
}
.slick-dotted.slick-slider {
  margin-bottom: 0 !important;
}
.slick-prev:before, .slick-next:before, .slick-dots li button:before {
  color: #b20838 !important;
}
.slick-slider .grid-content {
  padding: 0;
  text-align: center;
}
.slick-slide h4 {
  padding: 20px 0;
}
/* Hide fron Anonymous */
.logged-in .hide-anon {
  display: block;
}
.hide-anon {
  display: none;
}
/* Gravity Forms */
.gfield.gsection {
  background: #ba0440;
  padding: 10px !important;
  border: none;
  margin-bottom: 10px;
}
.gsection_title {
  color: #fff;
}
.gfield_radio {
  padding-left: 0 !important;
}
.gfield_checkbox {
  padding-left: 0 !important;
}
.gform_button {
  background: #ba0440;
  color: #fff;
  border: none;
  padding: 10px 20px;
  text-transform: uppercase;
  border-radius: 3px;
  font-weight: 600 !important;
  letter-spacing: 1px;
  cursor: pointer;
}
.gform_footer {
  padding: 0 !important;
  margin: 0 !important;
}
/* Slideshow */
.et_pb_slider_container_inner {
  width: 50% !important;
}
